# TaskSkippedResult

interface TaskSkippedResult : TaskOperationResult, SkippedResult

Describes how a task operation was skipped.

#### Since

2.5

## Functions

getEndTime
Link copied to clipboard
abstract fun getEndTime(): Long
getSkipMessage
Link copied to clipboard
abstract fun getSkipMessage(): String
Returns a message describing the reason for skipping the task.
getStartTime
Link copied to clipboard
abstract fun getStartTime(): Long